/*xyb_banner_17*/
#g_web #xyb_banner_17 .bodyContContent {
	box-shadow:0 -1px 11px rgba(0,0,0,0.6);
}
/**/
.ImageText790 #xyb_graphic_114 .pro_list .swiper-slide.slide3 {
	display: none;
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'xybicon';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_ji8deum2n9.eot');
  src: url('//at.alicdn.com/t/font_249974_ji8deum2n9.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_ji8deum2n9.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_ji8deum2n9.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_ji8deum2n9.svg#xybicon') format('svg');
}
@font-face {
	font-family: 'Conv_Hero Light';
	src: url('//cdn.jihuinet.com/wechat/upload/Hero Light.eot');
	src: local('☺'), url('//cdn.jihuinet.com/wechat/upload/Hero Light.woff') format('woff'), url('//cdn.jihuinet.com/wechat/upload/Hero Light.ttf') format('truetype'), url('//cdn.jihuinet.com/wechat/upload/Hero Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.xybicon {
    font-family:"xybicon" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
	font-family: 'Conv_times';
	src: url('//cdn.jihuinet.com/wechat/upload/times.eot');
	src: local('☺'), url('//cdn.jihuinet.com/wechat/upload/times.woff') format('woff'), url('//cdn.jihuinet.com/wechat/upload/times.ttf') format('truetype'), url('//cdn.jihuinet.com/wechat/upload/times.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
img {
border:0 none;
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal;	
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_148782 #xyb_nav_37 {
	position:relative;
		font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
	z-index: 1700;
}
#laymod_148782 .bodyCont_width {
	position:relative;
	z-index:4;
}
#laymod_148782 .bodyContContent {
	position:relative;
	z-index: 4;
	border-bottom:1px solid #fff;
	box-shadow:0 -1px 11px rgba(0,0,0,0.6);
}
/*logo*/
#laymod_148782 .logo_top {
	width:100%;
}
#laymod_148782 .logo_top img {
	width:100%;
}
/*导航栏*/
#laymod_148782 .nav_1 {
	width:100%;
}
#laymod_148782 .nav_1 .nav_logo {
	display:none;
	max-width:30.5556%;
	width:100%;
}
#laymod_148782 .nav_1 .nav_logo a {
	width:100%;
	overflow:hidden;
	/*display*/
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
	/*flex-direction*/
	-webkit-box-orient:vertical;/*horizontal*/
	-webkit-box-direction:normal;/*reverse*/
	-moz-box-orient:vertical;
	-moz-box-direction:normal;
	flex-direction:column;/*row*/
	-webkit-flex-direction:column;
	-webkit-box-flex-direction:column;
	/*flex-wrap*/
	-webkit-flex-wrap:wrap;/*nowrap*/
	-webkit-box-lines:multiple;/*single*/
	-moz-flex-wrap:wrap;
	flex-wrap:wrap;
	/*justify-content*/
	-webkit-box-justify-content:center;
	-webkit-justify-content:center;
	justify-content:center;/*主轴上对齐（横轴）*/
	-webkit-box-pack:center;
	-moz-box-pack:center;
	box-pack:center;
	/*align-items*/
	align-items:center;/*交叉轴对齐（垂直）*/
	-webkit-align-items:center;
	-webkit-box-align-items:center;
	box-align:center;
	-moz-box-align:center;
	-webkit-box-align:center;
}
#laymod_148782 .nav_1 .nav_logo a img {
	max-width:100%;
}
/*导航栏*/
#laymod_148782 .nav_1 .nav_menu {
	width:100%;
	height:100%;
	position:relative;
}
#laymod_148782 .nav_1 .nav_menu>ul {
	height:35px;
	background:#005ead;
}
#laymod_148782 .nav_1 .nav_menu li {
	float:left;
	position:relative;
}
#laymod_148782 .nav_menu a {
	display:block;
	border-left:2px solid #005ead;
	border-right:2px solid #005ead;
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
#laymod_148782 .nav_menu li.active_bg>a,
#laymod_148782 .nav_menu li a:hover {
	border-left:2px solid #b5b5b5;
	border-right:2px solid #b5b5b5;
}
#laymod_148782 .nav_menu a>span {
	display:block;
	width:100%;
	text-align:center;
	font-size:18px;
	line-height:35px;
	color:#fff;
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	font-family: 'Conv_times';
	text-shadow:-2px 0 1px rgba(0,0,0,0.6);
}
#laymod_148782 .nav_menu .active_bg a>span,
#laymod_148782 .nav_menu a:hover>span {
	background:rgba(0,139,223,1);
}
#laymod_148782 .nav_menu .nav_ul_son {
	background:#005ead;
	display:none;
	position:absolute;
	left:0;
	top:100%;
	padding:10px 0;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    -o-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    width:100%;
}
#laymod_148782 .nav_ul_son li {
	width:100%;
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
#laymod_148782 .active_bg .nav_ul_son li {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
}
#laymod_148782 .nav_ul_son li a {
	font-size:14px;
	line-height:2.42;
	color:#fff;
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	display:block;
	width:100%;
	text-align:center;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space: nowrap;
}
#laymod_148782 .nav_ul_son li a:hover {
	background:rgba(0,139,223,1);
}
/*移动端按钮*/
#laymod_148782 .nav_botton {
	display:none;
}
/*768<= ipad区间 <=1366*/
@media (min-width:768px) and (max-width:1366px) {
	#laymod_148782 .nav_menu a>span {
		font-size:12px;
	}
	#laymod_148782 .nav_top .navtop_text {
		font-size:12px;
	}
	.ql-size-12,
	.ql-size-13,
	.ql-size-14,
	.ql-size-15,
	.ql-size-16 {
		font-size:1.5vw;
	}
	.ql-size-17,
	.ql-size-18,
	.ql-size-19,
	.ql-size-20,
	.ql-size-21 {
		font-size:1.8vw;
	}
	.ql-size-22,
	.ql-size-23,
	.ql-size-24,
	.ql-size-25,
	.ql-size-26 {
		font-size:2.1vw;
	}
	.ql-size-27,
	.ql-size-28,
	.ql-size-29,
	.ql-size-30,
	.ql-size-31 {
		font-size:2.4vw;
	}
	.ql-size-32,
	.ql-size-33,
	.ql-size-34,
	.ql-size-35,
	.ql-size-36 {
		font-size:2.7vw;
	}
	.ql-size-37,
	.ql-size-38,
	.ql-size-39,
	.ql-size-40,
	.ql-size-41 {
		font-size:3vw;
	}
	.ql-size-42,
	.ql-size-43,
	.ql-size-44,
	.ql-size-45,
	.ql-size-46 {
		font-size:3.3vw;
	}
	.ql-size-47,
	.ql-size-48,
	.ql-size-49,
	.ql-size-50,
	.ql-size-51 {
		font-size:3.6vw;
	}
	.ql-size-52,
	.ql-size-53,
	.ql-size-54,
	.ql-size-55,
	.ql-size-56 {
		font-size:3.9vw;
	}
	.ql-size-57,
	.ql-size-58,
	.ql-size-59,
	.ql-size-60,
	.ql-size-61 {
		font-size:4.2vw;
	}
	.ql-size-62,
	.ql-size-63,
	.ql-size-64,
	.ql-size-65,
	.ql-size-66 {
		font-size:4.5vw;
	}
	.ql-size-67,
	.ql-size-68,
	.ql-size-69,
	.ql-size-70,
	.ql-size-71 {
		font-size:4.8vw;
	}
}
/*手机端区间 <=767*/
@media (max-width:767px) {
	#laymod_148782 #xyb_nav_37.active_bg {
		z-index: 1901;
		overflow:visible;
	}
	#laymod_148782 .bodyContContent {
		background:#fff;
	}
	/*logo*/
	#laymod_148782 .logo_top {
		display:none;
	}
	/*导航栏*/
	#laymod_148782 .nav_1 .nav_logo {
		max-width:85%;
		height:100%;
		display:block;
	}
	#laymod_148782 .nav_1 .nav_logo a {
		height:100%;
	}
	#laymod_148782 .nav_1 {
		height:50px;
	}
	#laymod_148782 .nav_1 .nav_menu {
		background:#fff;
		position:absolute;
		max-width:100%;
		width:100%;
		top:100%;
		left:0;
		padding:;
		display:none;
		overflow-y:auto;
		overflow-x:hidden;
		height:100%;
		z-index: 1;
		padding:0;
	}
	#laymod_148782 .nav_1 .nav_menu>ul {
		height:100%;
	}
	#laymod_148782 .nav_1 .nav_menu li {
		width:100% !important;
		margin:0;
		_margin:0;
		border-bottom:1px solid rgba(255,255,255,0.2);
	}
	#laymod_148782 .nav_1 .nav_menu li.active_bg {
		border-bottom:0 none;
	}
	#laymod_148782 .nav_1 .nav_menu li>a {
		position:relative;
		z-index: 1;
	}
	#laymod_148782 .nav_1 .nav_menu li a>span {
		font-size:3.5vw;
		line-height:3;
		text-align:left;
		padding:0 15px;
		color:#fff;
	}
	#laymod_148782 .nav_1 .nav_menu li>i.arrow {
		position:absolute;
		display:block;
		top:0;
		font-size:3.5vw;
		line-height:3;
		color:rgba(255,255,255,0.5);
		right:15px;
		transition:all 0.5s ease 0s;
		-moz-transition:all 0.5s ease 0s;
		-webkit-transition:all 0.5s ease 0s;
		-o-transition:all 0.5s ease 0s;
		z-index: 2;
	}
	#laymod_148782 .nav_1 .nav_menu li>i.arrow:before {
		content:"\e614";
	}
	#laymod_148782 .nav_1 .nav_menu li.active_bg>i.arrow {
		transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	    -webkit-transform: rotate(90deg);
	    -o-transform: rotate(90deg);
	    -moz-transform: rotate(90deg);
	}
	#laymod_148782 .nav_menu .nav_ul_son {
		position:relative;
		left:auto;
		top:auto;
		height:100%;
		overflow:hidden;
		box-shadow: 0 0 0 rgba(255,255,255,0);
	    -moz-box-shadow: 0 0 0 rgba(255,255,255,0);
	    -o-box-shadow: 0 0 0 rgba(255,255,255,0);
	    -webkit-box-shadow: 0 0 0 rgba(255,255,255,0);
	}
	#laymod_148782 .nav_1 ul ul li {
		border-bottom:1px solid rgba(255,255,255,0.1);
	}
	#laymod_148782 .nav_ul_son li a {
		font-size:3vw;
		line-height:3;
		text-align:left;
		padding:0 30px;
		opacity: 0.6;
		-moz-opacity: 0.6;
		filter:alpha(opacity=60);
	}
	/*导航-按钮*/
	#laymod_148782 .nav_botton {
		display:inline-block;
		position:absolute;
		right:0;
		top:50%;
		margin:-17px 0 0 0;
		width:40px;
		height:34px;
		z-index: 2;
	}
	#laymod_148782 .nav_botton>i {
		position:absolute;
		top:50%;
		font-size:3vw;
		line-height:1;
		right:111%;
		z-index: 2;
		color:rgba(0,139,223,1);
		font-style:normal;
		white-space: nowrap;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}
	#laymod_148782 .nav_botton a {
		display:block;
		padding:0;
		border-radius:4px;
		display:block;
		width:44px;
		height:34px;
		z-index: 1;
		position:relative;
		z-index: 1;
	}
	#laymod_148782 .nav_botton span {
		display:block;
		width:26px;
		height:2px;
		background:rgba(0,139,223,1);
		position:absolute;
		left:10px;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
		-webkit-transition:all 0.3s ease 0s;
		-o-transition:all 0.3s ease 0s;
		transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	    -webkit-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	}
	#laymod_148782 .nav_botton span:before {
		content:"";
		display:block;
		width:4px;
		height:4px;
		background:rgba(0,139,223,1);
		border-radius:2px;
		position:absolute;
		left:-10px;
		top:50%;
		margin:-2px 0 0 0;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
		-webkit-transition:all 0.3s ease 0s;
		-o-transition:all 0.3s ease 0s;
	}
	#laymod_148782 .nav_botton a.active_bg span:before {
		left:-15px;
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}
	#laymod_148782 .nav_botton span.botton-line_1 {
		top:8px;
	}
	#laymod_148782 .nav_botton a.active_bg>span.botton-line_1 {
		transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    top:50%;
	}
	#laymod_148782 .nav_botton span.botton-line_2 {
		top:50%;
		margin:-1px 0 0 0;
		width:19px;
	}
	#laymod_148782 .nav_botton a.active_bg>span.botton-line_2 {
		width:0;
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}
	#laymod_148782 .nav_botton span.botton-line_3 {
		bottom:8px;
	}
	#laymod_148782 .nav_botton a.active_bg>span.botton-line_3 {
		transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    -o-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    top:50%;
	}
	.ql-size-12,
	.ql-size-13,
	.ql-size-14,
	.ql-size-15,
	.ql-size-16 {
		font-size:3vw;
	}
	.ql-size-17,
	.ql-size-18,
	.ql-size-19,
	.ql-size-20,
	.ql-size-21 {
		font-size:3.25vw;
	}
	.ql-size-22,
	.ql-size-23,
	.ql-size-24,
	.ql-size-25,
	.ql-size-26 {
		font-size:3.5vw;
	}
	.ql-size-27,
	.ql-size-28,
	.ql-size-29,
	.ql-size-30,
	.ql-size-31 {
		font-size:3.75vw;
	}
	.ql-size-32,
	.ql-size-33,
	.ql-size-34,
	.ql-size-35,
	.ql-size-36 {
		font-size:4vw;
	}
	.ql-size-37,
	.ql-size-38,
	.ql-size-39,
	.ql-size-40,
	.ql-size-41 {
		font-size:4.25vw;
	}
	.ql-size-42,
	.ql-size-43,
	.ql-size-44,
	.ql-size-45,
	.ql-size-46 {
		font-size:4.5vw;
	}
	.ql-size-47,
	.ql-size-48,
	.ql-size-49,
	.ql-size-50,
	.ql-size-51 {
		font-size:4.75vw;
	}
	.ql-size-52,
	.ql-size-53,
	.ql-size-54,
	.ql-size-55,
	.ql-size-56 {
		font-size:5vw;
	}
	.ql-size-57,
	.ql-size-58,
	.ql-size-59,
	.ql-size-60,
	.ql-size-61 {
		font-size:5.25vw;
	}
	.ql-size-62,
	.ql-size-63,
	.ql-size-64,
	.ql-size-65,
	.ql-size-66 {
		font-size:5.5vw;
	}
	.ql-size-67,
	.ql-size-68,
	.ql-size-69,
	.ql-size-70,
	.ql-size-71 {
		font-size:5.75vw;
	}
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'xybicon';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.eot');
  src: url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.svg#xybicon') format('svg');
}
.xybicon {
    font-family:"xybicon" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
	font-family: 'Conv_Fester Heavy';
	src: url('https://cdn.jihuinet.com/wechat/upload/Fester_Heavy.eot');
	src: local('☺'), url('https://cdn.jihuinet.com/wechat/upload/Fester_Heavy.woff') format('woff'), url('https://cdn.jihuinet.com/wechat/upload/Fester_Heavy.ttf') format('truetype'), url('https://cdn.jihuinet.com/wechat/upload/Fester_Heavy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
img {
border:0 none;
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal;	
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_148781 #xyb_banner_17 {
	position:relative;
	overflow:hidden;
		font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_148781 #xyb_banner_17>.bg {
	position:absolute;
	z-index: 1;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#laymod_148781 #xyb_banner_17>.bg_img {
	z-index:2;
}
#laymod_148781 .bodyCont_width {
	position:relative;
	z-index:4;
}
#laymod_148781 .bodyContContent {
	position:relative;
	z-index: 4;
	box-shadow:0 -1px 5px rgba(0,0,0,0.6);
}
/*模版主体部分*/
#laymod_148781 .swiper-container {
    width: 100%;
    margin:0;
    position:relative;
    z-index: 1;
}
#laymod_148781.swiper-wrapper {
	width:100%;
	height:100%;
	position:relative;
	z-index: 1;
}
#laymod_148781 .swiper-wrapper .swiper-slide {
	width:100% !important;
	height:100%;
}
#laymod_148781 .swiper-wrapper .swiper-slide a {
	width:100%;
	height:100%;
	/*display*/
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
	/*flex-direction*/
	-webkit-box-orient:vertical;/*horizontal*/
	-webkit-box-direction:normal;/*reverse*/
	-moz-box-orient:vertical;
	-moz-box-direction:normal;
	flex-direction:column;/*row*/
	-webkit-flex-direction:column;
	-webkit-box-flex-direction:column;
	/*flex-wrap*/
	-webkit-flex-wrap:wrap;/*nowrap*/
	-webkit-box-lines:multiple;/*single*/
	-moz-flex-wrap:wrap;
	flex-wrap:wrap;
	/*justify-content*/
	-webkit-box-justify-content:center;
	-webkit-justify-content:center;
	justify-content:center;/*主轴上对齐（横轴）*/
	-webkit-box-pack:center;
	-moz-box-pack:center;
	box-pack:center;
	/*align-items*/
	align-items:center;/*交叉轴对齐（垂直）*/
	-webkit-align-items:center;
	-webkit-box-align-items:center;
	box-align:center;
	-moz-box-align:center;
	-webkit-box-align:center;
}
#laymod_148781 .swiper-wrapper .swiper-slide img {
	max-height:100%;
	max-width:100%;
	margin:0 auto;
	width:auto;
}
#laymod_148781 .swiper-container>.xybicon {
	background:#000;
	font-size:50px;
	line-height:1;
	color:#fff;
	width:50px;
	height:104px;
	text-align:center;
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	position:absolute;
	top:50%;
	margin:0;
	/*display*/
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
	/*flex-direction*/
	-webkit-box-orient:vertical;/*horizontal*/
	-webkit-box-direction:normal;/*reverse*/
	-moz-box-orient:vertical;
	-moz-box-direction:normal;
	flex-direction:column;/*row*/
	-webkit-flex-direction:column;
	-webkit-box-flex-direction:column;
	/*flex-wrap*/
	-webkit-flex-wrap:wrap;/*nowrap*/
	-webkit-box-lines:multiple;/*single*/
	-moz-flex-wrap:wrap;
	flex-wrap:wrap;
	/*justify-content*/
	-webkit-box-justify-content:center;
	-webkit-justify-content:center;
	justify-content:center;/*主轴上对齐（横轴）*/
	-webkit-box-pack:center;
	-moz-box-pack:center;
	box-pack:center;
	/*align-items*/
	align-items:center;/*交叉轴对齐（垂直）*/
	-webkit-align-items:center;
	-webkit-box-align-items:center;
	box-align:center;
	-moz-box-align:center;
	-webkit-box-align:center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
#laymod_148781 .swiper-container>.swiper-button-prev:before {
	content:"\e60d";
}
#laymod_148781 .swiper-container>.swiper-button-next:before {
	content:"\e60f";
}
#laymod_148781 .swiper-container>.swiper-button-prev {
	left:-50px;
	text-indent:25px;
}
#laymod_148781 .swiper-container.active_bg>.swiper-button-prev {
	left:0;
}
#laymod_148781 .swiper-container>.swiper-button-next {
	right:-50px;
}
#laymod_148781 .swiper-container.active_bg>.swiper-button-next {
	right:0;
}
#laymod_148781 .swiper-container>.xybicon:hover {
	background:rgba(0,139,223,1);
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
#laymod_148781 .swiper-container>.swiper-pagination {
	text-align:center;
	padding:0 15px;
	bottom:2%;
}
#laymod_148781 .swiper-container>.swiper-pagination>span {
	background:#fff;
	border:0 none;
	transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-webkit-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	opacity:0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	color:#fff;
	width:10px;
	height:10px;
	text-align:center;
	line-height:10px;
	margin:0 2px;
	_margin:0 1px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-khtml-border-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
#laymod_148781 .swiper-container>.swiper-pagination>span.swiper-pagination-bullet-active,
#laymod_148781 .swiper-container>.swiper-pagination>span:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
/*768<= ipad区间 <=1366*/
@media (min-width:768px) and (max-width:1366px) {
}
/*手机端区间 <=767*/
@media (max-width:767px) {
	#laymod_148781 .bodyContContent {
		padding:0;
	}
	#laymod_148781 .swiper-container>.swiper-pagination>span {
		width:4px;
		height:4px;
		line-height:4px;
		-moz-border-radius: 2px;
		-khtml-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		-moz-border-radius-bottomleft:2px;
		-moz-border-radius-bottomright:2px;
		-khtml-border-radius:2px;
		-webkit-border-bottom-left-radius:2px;
		-webkit-border-bottom-right-radius: 2px;
		border-bottom-left-radius:2px;
		border-bottom-right-radius:2px;
	}
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'xybicon';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.eot');
  src: url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.svg#xybicon') format('svg');
}
.xybicon {
    font-family:"xybicon" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
img {
border:0 none;
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal;	
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_148780 #xyb_graphic_114 {
	position:relative;
	overflow:hidden;
		font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_148780 #xyb_graphic_114 .bodyContContent>.bg {
	position:absolute;
	z-index: 1;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#laymod_148780 .bodyCont_width {
	position:relative;
	z-index:4;
}
#laymod_148780 .bodyContContent {
	position:relative;
	z-index: 4;
	box-shadow:0 -1px 11px rgba(0,0,0,0.6);
}
/*图文1*/
#laymod_148780 .tuwen1 {
	position:relative;
	z-index: 2;
}
#laymod_148780 .tuwen1 .title {
	overflow:hidden;
	padding:0 5px;
	height:31px;
}
#laymod_148780 .tuwen1 .title_fl {
	min-width:100px;
	white-space: nowrap;
}
#laymod_148780 .tuwen1 .title_more {
	min-width:100px;
	white-space: nowrap;
}
#laymod_148780 .tuwen1 .title_fl img,
#laymod_148780 .tuwen1 .title_more img {
	max-width:100%;
}
#laymod_148780 .pro_list {
	position:relative;
	overflow:hidden;
	width:100%;
	margin:0 auto;
}
#laymod_148780 .pro_list .swiper-wrapper {
	position:relative;
	margin:0 auto;
}
#laymod_148780 .pro_list .swiper-slide {
	margin:0;
	width:16.66667%;
	position:relative;
	cursor: pointer;
}
#laymod_148780 .pro_list .swiper-slide a {
	display:block;
	position:relative;
	margin:0 1px;
	padding-bottom:17px;
	background:url(//cdnimg.jihui88.com/upload//d//d2//dfwj_xyb//picture//2019//01//15/d391fe0f-594a-43d5-9e5a-794b5bfee305.jpg) no-repeat center bottom #f7f7f7;
	background-size:100% auto;
}
#laymod_148780 .pro_list .swiper-slide .span_img {
	text-align:center;
	font-size:0;
	/*display*/
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
	/*flex-direction*/
	-webkit-box-orient:vertical;/*horizontal*/
	-webkit-box-direction:normal;/*reverse*/
	-moz-box-orient:vertical;
	-moz-box-direction:normal;
	flex-direction:column;/*row*/
	-webkit-flex-direction:column;
	-webkit-box-flex-direction:column;
	/*flex-wrap*/
	-webkit-flex-wrap:wrap;/*nowrap*/
	-webkit-box-lines:multiple;/*single*/
	-moz-flex-wrap:wrap;
	flex-wrap:wrap;
	/*justify-content*/
	-webkit-box-justify-content:center;
	-webkit-justify-content:center;
	justify-content:center;/*主轴上对齐（横轴）*/
	-webkit-box-pack:center;
	-moz-box-pack:center;
	box-pack:center;
	/*align-items*/
	align-items:center;/*交叉轴对齐（垂直）*/
	-webkit-align-items:center;
	-webkit-box-align-items:center;
	box-align:center;
	-moz-box-align:center;
	-webkit-box-align:center;
	overflow:hidden;
}
#laymod_148780 .pro_list .swiper-slide .span_img img {
	max-width:100%;
}
#laymod_148780 .pro_list .swiper-slide .span_title {
	width:100%;
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:18px;
	line-height:1;
	color:#255FAA;
	margin-top:7px;
	margin-bottom:12px;
	display:block;
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	padding:0 6px;
	font-weight:bold;
}
#laymod_148780 .pro_list .swiper-slide a:hover .span_title {
	color:rgba(0,139,223,1);
}
#laymod_148780 .pro_list .swiper-slide .span_title2 {
	color:#585858;
	font-size:12px;
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	line-height:1;
	display:block;
	padding:0 6px;
}
/*图文2*/
#laymod_148780 .tuwen2 {
	position:relative;
	z-index: 2;
}
#laymod_148780 .tuwen2 .title {
	overflow:hidden;
	padding:0 5px;
	height:31px;
}
#laymod_148780 .tuwen2 .title_fl {
	min-width:100px;
	white-space: nowrap;
}
#laymod_148780 .tuwen2 .title_fl img {
	max-width:100%;
}
#laymod_148780 .tuwen2 .cont1 {
	width:35%;
	float:left;
}
#laymod_148780 .tuwen2 .cont2 {
	width:65%;
	float:left;
}
#laymod_148780 .tuwen2 .cont1 img,
#laymod_148780 .tuwen2 .cont2 img {
	max-width:100%;
}
/*768<= ipad区间 <=1366*/
@media (min-width:768px) and (max-width:1366px) {
	.ql-size-12,
	.ql-size-13,
	.ql-size-14,
	.ql-size-15,
	.ql-size-16 {
		font-size:1.5vw;
	}
	.ql-size-17,
	.ql-size-18,
	.ql-size-19,
	.ql-size-20,
	.ql-size-21 {
		font-size:1.8vw;
	}
	.ql-size-22,
	.ql-size-23,
	.ql-size-24,
	.ql-size-25,
	.ql-size-26 {
		font-size:2.1vw;
	}
	.ql-size-27,
	.ql-size-28,
	.ql-size-29,
	.ql-size-30,
	.ql-size-31 {
		font-size:2.4vw;
	}
	.ql-size-32,
	.ql-size-33,
	.ql-size-34,
	.ql-size-35,
	.ql-size-36 {
		font-size:2.7vw;
	}
	.ql-size-37,
	.ql-size-38,
	.ql-size-39,
	.ql-size-40,
	.ql-size-41 {
		font-size:3vw;
	}
	.ql-size-42,
	.ql-size-43,
	.ql-size-44,
	.ql-size-45,
	.ql-size-46 {
		font-size:3.3vw;
	}
	.ql-size-47,
	.ql-size-48,
	.ql-size-49,
	.ql-size-50,
	.ql-size-51 {
		font-size:3.6vw;
	}
	.ql-size-52,
	.ql-size-53,
	.ql-size-54,
	.ql-size-55,
	.ql-size-56 {
		font-size:3.9vw;
	}
	.ql-size-57,
	.ql-size-58,
	.ql-size-59,
	.ql-size-60,
	.ql-size-61 {
		font-size:4.2vw;
	}
	.ql-size-62,
	.ql-size-63,
	.ql-size-64,
	.ql-size-65,
	.ql-size-66 {
		font-size:4.5vw;
	}
	.ql-size-67,
	.ql-size-68,
	.ql-size-69,
	.ql-size-70,
	.ql-size-71 {
		font-size:4.8vw;
	}
}
/*手机端区间 <=767*/
@media (max-width:767px) {
	#laymod_148780 .bodyContContent {
		padding:0;
	}
	#laymod_148780 .tuwen1 .title_more {
		display:none;
	}
	#laymod_148780 .pro_list .swiper-slide {
		width:50%;
	}
	#laymod_148780 .tuwen2 .cont1,
	#laymod_148780 .tuwen2 .cont2 {
		width:100%;
		float:none;
		padding:0 15px 15px 15px;
	}
	.ql-size-12,
	.ql-size-13,
	.ql-size-14,
	.ql-size-15,
	.ql-size-16 {
		font-size:3vw;
	}
	.ql-size-17,
	.ql-size-18,
	.ql-size-19,
	.ql-size-20,
	.ql-size-21 {
		font-size:3.25vw;
	}
	.ql-size-22,
	.ql-size-23,
	.ql-size-24,
	.ql-size-25,
	.ql-size-26 {
		font-size:3.5vw;
	}
	.ql-size-27,
	.ql-size-28,
	.ql-size-29,
	.ql-size-30,
	.ql-size-31 {
		font-size:3.75vw;
	}
	.ql-size-32,
	.ql-size-33,
	.ql-size-34,
	.ql-size-35,
	.ql-size-36 {
		font-size:4vw;
	}
	.ql-size-37,
	.ql-size-38,
	.ql-size-39,
	.ql-size-40,
	.ql-size-41 {
		font-size:4.25vw;
	}
	.ql-size-42,
	.ql-size-43,
	.ql-size-44,
	.ql-size-45,
	.ql-size-46 {
		font-size:4.5vw;
	}
	.ql-size-47,
	.ql-size-48,
	.ql-size-49,
	.ql-size-50,
	.ql-size-51 {
		font-size:4.75vw;
	}
	.ql-size-52,
	.ql-size-53,
	.ql-size-54,
	.ql-size-55,
	.ql-size-56 {
		font-size:5vw;
	}
	.ql-size-57,
	.ql-size-58,
	.ql-size-59,
	.ql-size-60,
	.ql-size-61 {
		font-size:5.25vw;
	}
	.ql-size-62,
	.ql-size-63,
	.ql-size-64,
	.ql-size-65,
	.ql-size-66 {
		font-size:5.5vw;
	}
	.ql-size-67,
	.ql-size-68,
	.ql-size-69,
	.ql-size-70,
	.ql-size-71 {
		font-size:5.75vw;
	}
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'xybicon';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.eot');
  src: url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_yiun5u1iivp74x6r.svg#xybicon') format('svg');
}
.xybicon {
    font-family:"xybicon" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
img {
border:0 none;
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal;	
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_148779 #xyb_foot_35 {
	position:relative;
	overflow:hidden;
		font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_148779 #xyb_foot_35>.bg {
	position:absolute;
	z-index: 1;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#laymod_148779 #xyb_foot_35>.bg_img {
	z-index:2;
}
#laymod_148779 .bodyCont_width {
	position:relative;
	z-index:4;
}
#laymod_148779 .bodyContContent {
	position:relative;
	z-index: 4;
	box-shadow:0 -1px 11px rgba(0,0,0,0.6);
}
/*foot1*/
#laymod_148779 .foot1 {
	padding:25px 0;
}
#laymod_148779 .foot1>ul {
	text-align:center;
	font-size:0;
	width:100%;
	margin-bottom:23px;
}
#laymod_148779 .foot1>ul>li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:0 15px;
	border-right:1px solid #fff;
}
#laymod_148779 .foot1>ul>li.li_last {
	border-right:0 none;
}
#laymod_148779 .foot1>ul>li a {
	font-size:12px;
	line-height:1;
	color:#fff;
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	font-weight:bold;
}
#laymod_148779 .foot1>ul>li a:hover {
	color:rgba(0,139,223,1);
}
#laymod_148779 .foot1_1 {
	font-size:12px;
	line-height:2;
	color:#fff;
	text-align:center;
}
#laymod_148779 .foot1_1 a {
	color: #fff;
}
/*foot2*/
#laymod_148779 .foot2 img {
	max-width:100%;
}
/*768<= ipad区间 <=1366*/
@media (min-width:768px) and (max-width:1366px) {
	#laymod_148779 .foot1>ul>li a {
		font-size:12px;
	}
	#laymod_148779 .foot2 {
		font-size:12px;
	}
	.ql-size-12,
	.ql-size-13,
	.ql-size-14,
	.ql-size-15,
	.ql-size-16 {
		font-size:1.5vw;
	}
	.ql-size-17,
	.ql-size-18,
	.ql-size-19,
	.ql-size-20,
	.ql-size-21 {
		font-size:1.8vw;
	}
	.ql-size-22,
	.ql-size-23,
	.ql-size-24,
	.ql-size-25,
	.ql-size-26 {
		font-size:2.1vw;
	}
	.ql-size-27,
	.ql-size-28,
	.ql-size-29,
	.ql-size-30,
	.ql-size-31 {
		font-size:2.4vw;
	}
	.ql-size-32,
	.ql-size-33,
	.ql-size-34,
	.ql-size-35,
	.ql-size-36 {
		font-size:2.7vw;
	}
	.ql-size-37,
	.ql-size-38,
	.ql-size-39,
	.ql-size-40,
	.ql-size-41 {
		font-size:3vw;
	}
	.ql-size-42,
	.ql-size-43,
	.ql-size-44,
	.ql-size-45,
	.ql-size-46 {
		font-size:3.3vw;
	}
	.ql-size-47,
	.ql-size-48,
	.ql-size-49,
	.ql-size-50,
	.ql-size-51 {
		font-size:3.6vw;
	}
	.ql-size-52,
	.ql-size-53,
	.ql-size-54,
	.ql-size-55,
	.ql-size-56 {
		font-size:3.9vw;
	}
	.ql-size-57,
	.ql-size-58,
	.ql-size-59,
	.ql-size-60,
	.ql-size-61 {
		font-size:4.2vw;
	}
	.ql-size-62,
	.ql-size-63,
	.ql-size-64,
	.ql-size-65,
	.ql-size-66 {
		font-size:4.5vw;
	}
	.ql-size-67,
	.ql-size-68,
	.ql-size-69,
	.ql-size-70,
	.ql-size-71 {
		font-size:4.8vw;
	}
}
/*手机端区间 <=767*/
@media (max-width:767px) {
	#laymod_148779 .bodyContContent {
		padding:0;
	}
	#laymod_148779 .foot1>ul {
		width:100%;
	}
	#laymod_148779 .foot1>ul>li {
		width:100% !important;
		border-bottom:1px solid rgba(0,0,0,0.1);
		position:relative;
	}
	#laymod_148779 .foot1>ul>li a {
		font-size:3vw;
		line-height:3;
		text-align:left;
		display:block;
		position:relative;
		z-index: 1;
	}
	#laymod_148779 .foot1_1 {
		font-size:3vw;
	}
	.ql-size-12,
	.ql-size-13,
	.ql-size-14,
	.ql-size-15,
	.ql-size-16 {
		font-size:3vw;
	}
	.ql-size-17,
	.ql-size-18,
	.ql-size-19,
	.ql-size-20,
	.ql-size-21 {
		font-size:3.25vw;
	}
	.ql-size-22,
	.ql-size-23,
	.ql-size-24,
	.ql-size-25,
	.ql-size-26 {
		font-size:3.5vw;
	}
	.ql-size-27,
	.ql-size-28,
	.ql-size-29,
	.ql-size-30,
	.ql-size-31 {
		font-size:3.75vw;
	}
	.ql-size-32,
	.ql-size-33,
	.ql-size-34,
	.ql-size-35,
	.ql-size-36 {
		font-size:4vw;
	}
	.ql-size-37,
	.ql-size-38,
	.ql-size-39,
	.ql-size-40,
	.ql-size-41 {
		font-size:4.25vw;
	}
	.ql-size-42,
	.ql-size-43,
	.ql-size-44,
	.ql-size-45,
	.ql-size-46 {
		font-size:4.5vw;
	}
	.ql-size-47,
	.ql-size-48,
	.ql-size-49,
	.ql-size-50,
	.ql-size-51 {
		font-size:4.75vw;
	}
	.ql-size-52,
	.ql-size-53,
	.ql-size-54,
	.ql-size-55,
	.ql-size-56 {
		font-size:5vw;
	}
	.ql-size-57,
	.ql-size-58,
	.ql-size-59,
	.ql-size-60,
	.ql-size-61 {
		font-size:5.25vw;
	}
	.ql-size-62,
	.ql-size-63,
	.ql-size-64,
	.ql-size-65,
	.ql-size-66 {
		font-size:5.5vw;
	}
	.ql-size-67,
	.ql-size-68,
	.ql-size-69,
	.ql-size-70,
	.ql-size-71 {
		font-size:5.75vw;
	}
}
		  /* 默认引入阿里云图标 */
@font-face {
  font-family: 'xybicon';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_x3897djuv44y4x6r.eot');
  src: url('//at.alicdn.com/t/font_249974_x3897djuv44y4x6r.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_x3897djuv44y4x6r.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_x3897djuv44y4x6r.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_x3897djuv44y4x6r.svg#xybicon') format('svg');
}
.xybicon {
    font-family:"xybicon" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
img {
border:0 none;
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal;	
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_148778 #xyb_fullcontrol_2 {
	position:relative;
	overflow:hidden;
		font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_148778 .bodyCont_width {
	position:relative;
	z-index:4;
}
#laymod_148778 .bodyContContent {
	position:relative;
	z-index: 4;
}
/*设计页提示语*/
#laymod_148778 .mk_hide {
	display:none;
	position:relative;
	z-index: 10;
	text-align:center;
	min-height:20px;
}
.design-html #laymod_148778 .mk_hide {
	display:block;
}
@media (min-width:1200px) {
	.container {
			/*未开启独立主体宽度控制，则开启统一主体宽度控制*/
				    width:1008px;
	}
	.page-au .container {
	}
	.page-au .container_pc {
			width:1170px;
	}
}
#g_body {
			background-color:rgba(147,175,212,1);
}
.module-section {
	background:none;
}
.row {
		margin-right:0;
		margin-left:0;
}
.container {
		padding-left:0 !important;
		padding-right:0 !important;
}
@media (min-width:768px) and (max-width:1366px) {
	.row {
		margin-right:0;
		margin-left:0;
	}
	.container {
			padding-left:0 !important;
			padding-right:0 !important;
	}
}
.design-html #laymod_148778 .alert {
	padding:0 !important;
}
.bodyContTitle .fl {
}
#g_body .ql-toolbar {
	z-index: 2000;
}
